
# HttpRequest

Represents a single Http Request.

## Methods

| Name | Type | Description |
|  --- | --- | --- |
| `getHttpMethod()` | `string` | The HTTP method of the request. |
| `getQueryUrl()` | `string` | The endpoint URL for the API request. |
| `getHeaders()` | `array` | Request headers. |
| `getParameters()` | `array` | Input parameters for the body. |

